<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:paddingLeft="@dimen/platform_dp_15"
    android:paddingRight="@dimen/platform_dp_15"
    android:paddingTop="@dimen/platform_dp_8"
    android:paddingBottom="@dimen/platform_dp_8">

    <ImageView
        android:id="@+id/iv_fm_play"
        android:layout_height="@dimen/platform_dp_22"
        android:layout_width="@dimen/platform_dp_22"
        android:src="@drawable/home_intelligent_item_play_icon"
        android:layout_marginRight="@dimen/platform_dp_7"/>

    <TextView
        android:id="@+id/homeModuleIntelligentItemViewTitle"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"
        tools:text="2018倒计时，这一年你过2018倒计时，这一年你过的…"
        android:textSize="@dimen/platform_dp_16"
        android:textColor="@color/platform_color_242424"
        android:textStyle="bold"
        android:layout_marginRight="@dimen/platform_dp_29"
        android:maxLines="1"
        android:ellipsize="end"/>

    <TextView
        android:id="@+id/homeModuleIntelligentItemViewHits"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="3785"
        android:textSize="@dimen/platform_dp_12"
        android:textColor="@color/platform_color_666666"
        android:maxLines="1"
        android:ellipsize="end"/>

    <ImageView
        android:layout_height="@dimen/platform_dp_11"
        android:layout_width="@dimen/platform_dp_12"
        android:src="@drawable/home_intelligent_item_listen_icon"
        android:layout_marginLeft="@dimen/platform_dp_4"/>

</LinearLayout>
